//AUTH
export const TOGGLE_AUTH = 'TOGGLE_AUTH';

//BANKING
export const DEPOSIT = 'DEPOSIT';
export const WITHDRAW = 'WITHDRAW';
export const COLLECT_INTEREST = "COLLECT_INTEREST";
export const DELETE_ACCOUNT = "DELETE_ACCOUNT";
export const ACCOUNT_TYPE = "ACCOUNT_TYPE";